## gnulib-l10n 0~20241231

=== debian/changelog ===
gnulib-l10n (0~20241231-2) unstable; urgency=medium

  * Standards-Version: 4.7.1.
  * Multi-Arch: foreign.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 23 Feb 2025 07:59:26 +0100

gnulib-l10n (0~20241231-1) unstable; urgency=low

  * Initial release (Closes: #1091876).

 -- Simon Josefsson <simon@josefsson.org>  Wed, 01 Jan 2025 22:05:21 +0100
