=== debian/control ===
Source: gnulib-l10n
Priority: optional
Maintainer: Simon Josefsson <simon@josefsson.org>
Uploaders:
 Santiago Vila <sanvila@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.1
Section: localization
Homepage: https://www.gnu.org/software/gnulib/
Vcs-Browser: https://salsa.debian.org/debian/gnulib-l10n
Vcs-Git: https://salsa.debian.org/debian/gnulib-l10n.git
Rules-Requires-Root: no

Package: gnulib-l10n
Architecture: all
Multi-Arch: foreign
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
Description: Translation files for gnulib
 Translation files for gnulib.  Gnulib is used by many GNU and non-GNU
 projects to provide re-usable source code, and some of them involve
 messages shown to users.  Instead of having each project that use
 these gnulib modules having to translate the message strings coming
 from gnulib, this package provide all of such strings including
 translations, to easily achieve translation of all strings that
 originate in gnulib.
 .
 This package contains /usr/share/locale/*/LC_MESSAGES/gnulib.mo.
