=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@ --without autoreconf --builddirectory=build
