=== debian/tests/control ===
Test-Command: ls -l /usr/share/locale/*/LC_MESSAGES/gnulib.mo
Features:
 test-name=gnulib-l10n-ls-l,
Restrictions:
 superficial,
Depends:
 gnulib-l10n,

Test-Command: env LC_ALL=sv_SE.UTF-8 locale -a | tee /dev/stdout | grep 'sv_SE'
Features:
 test-name=gnulib-l10n-locale-a,
Restrictions:
 superficial,
Depends:
 gnulib-l10n,
 locales-all,

Test-Command: env LC_ALL=sv_SE.UTF-8 gettext -d gnulib "Valid arguments are:"
Features:
 test-name=gnulib-l10n-gettext-swedish,
Restrictions:
 superficial,
Depends:
 gettext,
 gnulib-l10n,
 locales-all,

Test-Command: env LC_ALL=sv_SE.UTF-8 gettext -d gnulib "Valid arguments are:" | tee /dev/stdout | grep 'Giltiga argument'
Features:
 test-name=gnulib-l10n-gettext-swedish-grep,
Depends:
 gettext,
 gnulib-l10n,
 locales-all,
