=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/,uversionmangle=s/^/0~/ \
     https://ftp.gnu.org/gnu/gnulib/gnulib-l10n-(\d\d\d\d\d\d\d\d).tar.gz
